Summary
Pauses Jobs
Description
Pause active Jobs.
Route
POST /operations-manager/jobs/pause
Roles
admin
engineering
apiwrite
operations
Parameters
DetailsExampleSchema
| Name |
Type |
Required |
Description |
| jobIds |
array |
yes |
The ids of the Jobs to pause. |
Copied to Clipboard
{
"jobIds": [
"ada96b1e318168f62edc33ec",
"edce4d953ab1f3939bee06fc",
"eed4d326471be672d233a1ee",
"bbd9c4107c1974f010425579",
"73f31e926bf6deab735e4a5a"
]
}
Copied to Clipboard
{
"type": "object",
"properties": {
"jobIds": {
"title": "jobIds",
"type": "array",
"items": {
"$ref": "common#/definitions/ObjectIdLikeString"
}
}
},
"required": [
"jobIds"
],
"additionalProperties": false
}
Return
DetailsExampleSchema
| Name |
Type |
Description |
| resultMessage |
object |
The result of the pause operation. |
Copied to Clipboard
{
"message": "Successfully retrieved search results",
"data": {
"description": "Any successfully retrieved information related to the request."
}
}